# False positive, overriding to hopefully avoid a dummy bug report
source-contains-prebuilt-javascript-object defaults/preferences/tracingConsole.js mean line length is about 3640 characters
source-is-missing defaults/preferences/tracingConsole.js
